Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » default Axis version used by wtp
default Axis version used by wtp [message #199064] Wed, 29 August 2007 09:57 Go to next message
Eclipse User
Originally posted by: ap.sapida.de

The Axis version that is used by my org.apache.axis_1.3.0.v200608161946
plugin is the "old" Axis and not Axis2, isn't it?

Thanks,
Andy
Re: default Axis version used by wtp [message #199192 is a reply to message #199064] Thu, 30 August 2007 14:32 Go to previous message
Kelvin Cheung is currently offline Kelvin Cheung
Messages: 10
Registered: July 2009
Junior Member
Hi Andy,

I believe you are using WTP 1.5.x. Apache 2 support comes in during WTP
2.0. If you want to know more about Axis 2 in WTP, you can refer to
this document:
http://www.eclipse.org/webtools/community/tutorials/BottomUp Axis2WebService/bu_tutorial.html

Regards,

Kelvin

Andy Pahne wrote:
>
> The Axis version that is used by my org.apache.axis_1.3.0.v200608161946
> plugin is the "old" Axis and not Axis2, isn't it?
>
> Thanks,
> Andy
Previous Topic:Q about ComponentHandle
Next Topic:High level facet project
Goto Forum:
  


Current Time: Fri Sep 19 13:51:57 GMT 2014

Powered by FUDForum. Page generated in 0.01737 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software